hostify.com 6 packages

Last scanned on Feb 26 at 09:26 AM
next 9.5.0 - 11.0.1VulnerableOutdated
The React Framework
License
MIT
Footprint
44 KB
Vulnerabilities
Open Redirect in Next.js
Affected versions >=0.9.9 <11.1.0
Next.js missing cache-control header may lead to CDN caching empty reply
Affected versions >=0.9.9 <13.4.20-canary.13
Matched Modules
Version distribution in production
2 349
10.2.3
2 346
10.2.1
2 346
10.2.2
2 335
10.1.3
2 334
10.2.0
2 293
10.0.0
rauchg
timneutkens
vercel-release-bot
@babel/runtime 7.20.5 - 7.23.5Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
sprintf-js 1.1.2 - 1.1.3
JavaScript sprintf implementation
alexei
alexei
core-js 3.27.2 - 3.35.0Outdated
Standard library
subscriptions-transport-ws 0.5.0 - 0.6.0Outdated
A websocket transport for GraphQL subscriptions
apollo-bot
apollo-bot
@lingui/core 3.0.0 - 3.5.1Outdated
I18n tools for javascript